* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: Arial, sans-serif;
    background-color: #f3f4f6;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-align: center;
}

.logo {
    max-width: 150px;
    margin-bottom: 20px;
}

.pulses {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px; /* Jarak antar elemen pulsing */
    margin-bottom: 20px;
}

.pulse {
    width: 15px;
    height: 15px;
    background-color: #007bff;
    border-radius: 50%;
    animation: pulse-animation 1.5s infinite;
}

.pulse1 {
    animation-delay: 0s;
}

.pulse2 {
    animation-delay: 0.3s;
}

.pulse3 {
    animation-delay: 0.6s;
}

.pulse4 {
    animation-delay: 0.9s;
}

.pulse5 {
    animation-delay: 1.2s;
}

h1 {
    font-size: 24px;
    color: #333;
    margin-bottom: 10px;
}

p {
    font-size: 18px;
    color: #555;
}

@keyframes pulse-animation {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(1.5);
        opacity: 0.5;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}
